 .u-section-1 {
  background-image: url("images/Untitled-1.jpg");
  background-position: 0% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 901px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 841px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 27px;
}

.u-section-1 .u-text-1 {
  margin-top: 71px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.1;
}

.u-section-1 .u-text-2 {
  margin: 153px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 603px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 39px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  height: 401px;
  width: 477px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  margin: 67px auto 0;
}

.u-section-1 .u-input-1 {
  background-image: none;
}

.u-section-1 .u-input-2 {
  background-image: none;
}

.u-section-1 .u-form-group-3 {
  --progress: 0%;
}

.u-section-1 .u-input-3 {
  background-image: none;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-input-4 {
  background-image: none;
}

.u-section-1 .u-input-5 {
  background-image: none;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  letter-spacing: 3px;
  background-image: none;
  width: 100%;
  text-transform: uppercase;
  font-weight: 600;
  padding: 17px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-1 .u-form-1 {
    width: 394px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 202px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 493px;
    margin-top: 40px;
    margin-right: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 744px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 485px;
  height: 437px;
  margin: 77px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 744px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-2 .u-image-1 {
    width: 395px;
    height: 356px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 613px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    width: 320px;
    height: 288px;
  }
}